# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-18 12:53
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportsdamagepivot',
            name='is_check',
            field=models.NullBooleanField(verbose_name='Статуст проверки'),
        ),
        migrations.AlterField(
            model_name='reportsdamage',
            name='parent_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='reports.ReportsDamage', verbose_name='Относится к пункту'),
        ),
        migrations.AlterField(
            model_name='reportsdamagepivot',
            name='damage_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='reports.ReportsDamage', verbose_name='Повреждение'),
        ),
        migrations.AlterField(
            model_name='reportsdamagepivot',
            name='report_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='reports.ReportsPodbor', verbose_name='Отчет'),
        ),
    ]
